
/* ===============================================
/*      Style By Harris Interactive Inc
/*            http://www.harrisinteractive.com
/*  ==============================================
*/
/* Style For Single-Wide grayient Container */
.single-gray-cnt-top {margin:0; padding:0;}
.single-gray-cnt-title {
	font-weight: bold;
	font-style: normal;
	font-size:14px;
	color: #FFF;
	padding: 10px;
}
.single-gray-cnt-frame { 
	width:190px;
	background-image:url('images/bg-cnt-single-white-middle.gif');
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding: 0px;
}
.single-gray-cnt-body {
	padding: 0px 10px 10px 10px;
}
.single-gray-cnt-body p { margin: 0px 0px 5px 0px; padding: 0px;}
.single-gray-cnt-bottom { background: #fff;margin-bottom:-1px;}
.actionbtns {padding: 10px 0px 5px 0px; text-align: center;}
.single-gray-cnt-body ul { margin: 0px 0px 0px 5px; }